<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4907c95cac5cfeca96643990979bcb7f">
  <dict>
    <!--2024-05-31 15:00:34.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:00:34.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
